3 Replies Latest reply: Feb 5, 2012 12:14 AM by Frank Neville
Frank Neville Level 1 (85 points)

Hi, I have a 24" iMac 2008 it requires a graphics card upgrade for installing windows 7 i have 10.7 lion running, but it says on checking available disks that it cannot be installed on this disk as it requires 10.6  any ideas the update says 10.6 or later


iMac, Mac OS X (10.7.3), 24"
  • Frank Neville Level 1 (85 points)

    I am merely trying to follow Apples instructions as per making my iMac compatable with windows 7 here is there  advice http://support.apple.com/kb/HT3967 my firmware at present is ROM Revision 3022 I will be using bootcamp but not until i can resolve this upgrade problem

  • Jaygyver Level 3 (735 points)

    The only thing I can think of is maybe Apple doesn't have a Lion compatible Firmware installer?

     

    If nobody else hops in here with another idea then the only thing I can think of is to get an external HD and install 10.6 back on to it and boot from there and give it ago. If anything you now have a back up disk?

     

    Maybe try the iMac forums to see how they did it. Just mention you were here already.

     

    But you MAY have to swap the drives as the firmware installer might not work via booted from an external drive, just the nature of the beast.

  • Frank Neville Level 1 (85 points)

    Thank you and yes that worked by using a external drive with 10.6 on it good thinking and have windoze 7 up and running